@charset "utf-8";

/* @import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(/font/NanumGothic-Regular.eot);
  src: url(/font/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(/font/NanumGothic-Regular.woff2) format('woff2'),
       url(/font/NanumGothic-Regular.woff) format('woff'),
       url(/font/NanumGothic-Regular.ttf) format('truetype');
} */
/* ------------------------------------------- */
/*  Reset
/* ------------------------------------------- */
/*html, body, div, span, object, iframe, 
h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, abbr, acronym, address, big, cite, del, dfn, em, img, strong, sub, sup, tt, var, 
dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{
    margin:0;padding:0;border:0;outline:0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}*/
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
body,div,
dl,dt,dd,ul,li,
h1,h2,h3,h4,h5,h6,
p,span,form,fieldset,legend,button,a,
i,em,address,
input,select,button{
    margin:0;padding:0;border:0;
    vertical-align:baseline;
    /*font-family:inherit;*/
	font-family:/* 'Nanum Gothic', */arial,Trebuchet MS;
    font-size:100%;
    font-weight:inherit;
    font-style:inherit;
}
select{
    overflow:hidden;
    border:1px solid #A9A9A9;
    padding:4px 5px;
    background:#fff;
    border-radius:3px;    
    box-shadow:inset 0px 2px 6px rgba(106,106,106,0.2);
    }
ol,ul,li{list-style:none;}
caption,legend{display:none;}
label,button{cursor:pointer;}
img,fieldset,iframe{border:0 none;}
img{vertical-align:middle;max-width: 100%;}
table{width:100%;border-collapse:collapse;border-spacing:0px;}
body,h1,h2,h3,h4,input,button,select{}
pre{word-wrap:break-word;}
li,dt,dd,p{}
i,em,address{font-style:normal}
a{font-family:Arial,sans-serif;color:#52b2d0;text-decoration:none;}
a:hover {color:#4caf50;}

/* ------------------------------------------- */
/*  Layout
/* ------------------------------------------- */
.wrap {*zoom:1;margin:0 auto;width:964px;text-align: center}
.wrap:after {content:"";display:block;clear:both;}

/* header */
#header{background:#fff;border-bottom:1px solid #eee;}
#header .wrap{padding:15px 0;}
.logo {
    display:block;
    float:left;
	}

.nav-sec{float:right;}
.phonenumber {
	font-size: 18px;
	color: #535760;
	display:inline-block;
	}
.phonenumber strong{font-family:Trebuchet MS;color:#FF9E31;font-weight:800;}
.phonenumber.pull-right{
	float:right;
	margin-right:10px;
	margin-bottom: 7px;}
.returning-customers {
	font-size:14px;
	float:right;
	display: block;padding:2px 6px;margin-bottom: 7px;
	border:1px solid #bfea86;
	border-radius:3px;
	}
.returning-customers a {color:#7ac219;}

#gnb {
	display:block;
    float:right;    
    clear:both;
    *width:550px;
	}
#gnb ul{display:block;}
#gnb li{float:left;margin: 0;}
#gnb li a {
	color: #535760;
	font-size: 18px;	
	display:block;
	line-height: 34px;
	height: 34px;
	padding: 0 16px;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
	}
#gnb li a:hover{background:#4bae50;color:#fff;border-radius:3px;}

/* footer */
footer {
	height: auto;
	background: #6b6f79;
	position: relative;
	padding: 2% 0px;
	}
footer .footer-nav{
	width: 18%;
	float: left;
	margin-right: 2%;
	}
footer .footer-nav h4 {
	color: white;
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 10%;
	}
footer .footer-nav h4 a {
	color: white;
	}
footer .footer-nav ul li {
	margin-bottom: 5%;
	}
footer .footer-nav ul li a {
	color: #989aa0;
	font-size: 14px;
	}

footer .footer-warning {	
	display: inline-block;
	float: left;
	}
footer .footer-warning a {
    background:#979a9f;
    color:#333;
    display:block;
    padding:5px 15px 5px 5px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
	}
footer .footer-warning span {
	font-size:12px;white-space:nowrap;
	background: transparent url('/images/seed/ico-alert.png') 5px 50% no-repeat;
	padding-left: 30px;
	}

footer .footer-security {
	background:#fff;
	display: block;
	float: right;
	width: 25%;
	padding: 1%;
	margin-top: 3%;
	border-radius:3px;
	overflow: hidden;
	}
footer .footer-security .security-left {
	display: block;
	float: left;
	width: 50%;
	padding-top: 6%;
	text-align: center;
	}
footer .footer-security .security-right {
	display: block;
	float: right;
	width: 50%;
	text-align: center;
	}
#copyright {
	clear:both;
	font-size: 12px;
	overflow:hidden;
	margin-top: 10px;
	color: #989aa0;
	}

.tbl-wrap{margin:5px 0 10px;}
.tbl{border-top:1px solid #9BA3AB;}
.tbl thead th{
	padding:8px 2px;
	line-height:120%;	
	border-right:0px solid #9BA3AB;
	border-bottom:1px solid #9BA3AB;
	background-color:#e6ecf4;
	background-image:linear-gradient(#e6ecf4 0%, #ccd5df 100%);
	text-shadow:1px 1px 0 rgba(255,255,255,0.5);
	box-shadow:inset 1px 2px 0px rgba(255,255,255,0.2);
	}
.tbl thead th:first-child{border-left:0px solid #9BA3AB;}
.tbl tbody th,
.tbl tbody td{position:relative;color:#000;line-height:120%;padding:8px 5px;
	border-bottom:1px solid #ccd5df;
	border-right:1px solid #ccd5df;
	}
.tbl tbody th{color:#4e525b;font-weight:bold;
	background-color:#e6ecf4;
	text-shadow:1px 1px 0 rgba(255,255,255,0.5);
	}
.tbl tbody th:first-child,
.tbl tbody td:first-child{border-left:1px solid #ccd5df;}
.tbl tfoot th,
.tbl tfoot td{background-color:#e6ecf4;text-align:center;
	border-bottom:1px solid #ccd5df;
	border-right:1px solid #ccd5df;}
.tbl tfoot th:first-child,
.tbl tfoot td:first-child {
	border-left: 1px solid #ccd5df;
	}
.tbl.left tbody th{text-align:left;}
.tbl.center tbody td{text-align:center;}

/* form element */
.text-field {
	position: relative;
	font-size: 16px;
	color: #535760;	
	/* padding: 0.4em 2.1em 0.4em 1em; */
	padding:0.4em 0.6em;
	display: block;
	height: 22px;
	border: 1px solid #ced0d8;
	background: #f3f5fa;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	}
.flex{width:97%;}
.carlendar {
	background: #f3f5fa url('/images/seed/ico-carlendar.png') 97% 50% no-repeat;
	}
.radio-field span {
	text-align: center;
	padding: 5px 10px;
	display: block;
	float: left;
	width: 70px;
	color: #fff;
	text-transform: uppercase;
	cursor: pointer;
	margin-right: 6px;
	font-weight: bold;
	position: relative;
	background-color: #7e7e7e;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	}
.radio-field span.activated, .radio-field span:hover {
	background-color: #4caf50;
	}
.radio-field input {
	display: none;
	}
.disqualify-msg {
	color: #ff0000;
	display: block;
	float: left;
	width: 100%;
	}
	
/* selectbox */
.ui-selectmenu {
	display: inline-block;
	overflow: hidden;
	text-decoration: none;
	cursor: pointer;
	background-color: #f3f5fa;
	position: relative;
	border: 1px solid #ced0d8;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	}
.ui-selectmenu span.ui-selectmenu-status {
	text-align: left;
	padding: 0.4em 2.1em 0.4em 1em;
	display: block;
	line-height: 1.4;
	font-size: 16px;
	color: #535760;
	}
.ui-selectmenu span.ui-selectmenu-icon {
	position: absolute;
	right: 0px;
	top: 0px;
	float: right;
	display: block;
	width: 34px;
	height: 100%;
	border-left: 1px solid #ced0d8;
	background: white url('/images/seed/ico-select.png') 50% 50% no-repeat;
	}
.ui-selectmenu-menu {
	padding: 0;
	margin: 0;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	background: white;
	border: 1px solid #ced0d8;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	}
.ui-selectmenu-menu ul {
	overflow: auto;
	overflow-y: auto;
	overflow-x: hidden;
	padding: 2% 0;
	}	
.ui-selectmenu-menu li a {
	padding: 2% 1em;
	width: 91%;
	display: block;
	float: left;
	border: none;
	color: #535760;
	}
.ui-selectmenu-open {
	display: block;
	}

.fl-l{float:left;}
.fl-r{float:right;}

.align-l{text-align:left;;margin:10px 0}
.align-r{text-align:right;;margin:10px 0}
.align-c{text-align:center;margin:10px 0}

/*.float-right {
	float: right;
	}
.float-left {
	float: left;
	}*/
.bold-font {
	font-weight: bold;
	}
.text-align-center {
	text-align: center;
	}

abbr {
	margin: 7px 1% 0px 0px;
	display: block;
	float: left;
	}

/*.white-panel {
    position:relative;overflow:hidden;
    background:white;
    padding:10% 10% 8% 10%;
    color:black;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
	}*/

/*.percent-75-box {
	display: block;
	width: 75%;
	}
.percent-60-box {
	display: block;
	width: 60%;
	}
.percent-34-box {
	display: block;
	width: 34%;
	}
.percent-312-box {
	display: block;
	width: 31.2%;
	}*/
	
.col75 {
	display: block;
	width: 75%;
	}
.col60 {
	display: block;
	width: 60%;
	}
.col34 {
	display: block;
	width: 34%;
	}
.col312 {
	display: block;
	width: 31.2%;
	}


/* ------------------------------------------- */
/*  Main
/* ------------------------------------------- */
#banner {
	background:#b8c62d url('/images/seed/m-visual-pattern.png');
	}

#banner .wrap {
    position:relative;
    background:url('/images/seed/m-visual-bg.png') no-repeat center bottom;
	}
	
#banner-content {
	position: relative;overflow:hidden;
	padding: 8% 0px;
	}

#banner-content li {
	font-size: 28px;
	background: transparent url('/images/seed/ico-tick-small.png') 0 2px no-repeat;
	padding: 0px 0px 5px 40px;
	line-height: 100%;
	margin-bottom: 12px;
	font-weight: 300;
}
#banner-content h1 {
	color: white;
	margin-bottom: 10px;
	line-height: 100%;
	font-size:55px;
	text-shadow: 2px 2px 3px rgba(0,0,0,.2);
	}
#banner-content h1 em{display:block;}
#banner-content .desc{color:#5c6517;}

.apply-panel {
    position:relative;overflow:hidden;
    background:rgba(255,255,255,.2);
    padding:15px;
    color:black;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
	}
.apply-panel .inner{background:#fff;padding:10% 10% 8% 10%;}
.apply-panel .desc{text-align:center;margin:5px 0;}
.apply-panel .desc h5{font-size:14px;}
.btn-apply{
    font-size:24px;
	color:#fff;
    background:#2a982e url('/images/seed/ico-arr-circle.png') no-repeat 88% 50%;
    display:block;
    padding:10px 30px 10px 0;
    text-align:center;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
	}
.btn-apply:hover{color:#D3FF92;background:#2F771A url('/images/seed/ico-arr-circle.png') no-repeat 88% 50%;;}

.apply-security {
	width: 100%;
	overflow:hidden;
	}
.apply-security .security-left {
	width: 45%;
	float: left;
	}
.apply-security .security-right {
	width: 45%;
	float: right;	
	}

.m-channel .wrap {
	padding: 2.5% 0 4% 0;
	}
.m-channel h2{
    /* font-family:'Source Sans Pro', Arial, sans-serif; */
    font-family: 'Open Sans Condensed', sans-serif;
    font-size:36px;
    color:#535760;
    font-style: normal;
    font-weight: 200;
    line-height: 85%;
    margin-bottom: 20px;
	}
.m-channel ul {
	padding: 3% 1% 0 2%;
	overflow:hidden;
	}
.m-channel ul li {	
	display: block;
	float: left;
	width: 25%;	
	text-align: center;	
	}
.m-channel ul li a{position:relative;color: #535760;display:block;padding-top:185px;width:90%;margin:auto;}
.m-channel ul li a:hover{color:#000;}
.m-channel ul li.channel1 a {
	background: transparent url('/images/seed/img-home-step1.png') 50% top no-repeat;
	}
.m-channel ul li.channel2 a {
	background: transparent url('/images/seed/img-home-step2.png') 50% top no-repeat;
	}
.m-channel ul li.channel3 a {
	background: transparent url('/images/seed/img-home-step3.png') 50% top no-repeat;
	}
.m-channel ul li.channel4 a {
	background: transparent url('/images/seed/img-home-step4.png') 50% top no-repeat;
	}

.different  {
	background:#edf0f3 url('/images/seed/bg-line.png');
	}

.different .wrap {
	padding: 2.5% 0 2% 0;
	}
.different h2 {
    /* font-family:'Source Sans Pro', Arial, sans-serif; */
    font-family: 'Open Sans Condensed', sans-serif;
    font-size:36px;
    font-style: normal;
    font-weight: 200;
    line-height: 85%;
    margin-bottom: 20px;
	}
.different ul {
	padding: 5% 1% 0 2%;
	overflow:hidden;
	}
.different ul li {
	display: block;
	float: left;
	width: 27%;
	min-height:190px;
	padding: 0 3%;
	text-align: center;
	color: #989aa0;
	margin-bottom: 3%;
	}
.different ul li h4 {
	font-size: 20px;
	color:#3a3f42;
	font-weight: bold;
	margin-top: 10px;
	}
.different ul li em{font-size:16px;}
.different ul li p {
	font-size: 14px;
	color: #60636a;
	}
	
#fast-approval{}
#fast-approval .wrap {
	padding: 2% 0 1.5% 0;	
	}
#fast-approval ul li {
	display: block;
	float: left;
	padding: 0 2% 0 0;
	}
#fast-approval ul li.fast-approval-2 {
	padding: 1.5% 1% 0px 0.5%;
	}
#fast-approval ul li.fast-approval-3 {
	padding: 1.5% 1% 0px 1%;
	}
#fast-approval ul li.fast-approval-4 {
	width: 30%;
	padding: 0 0 0 1%;
	}
#fast-approval h3 {
	font-weight: 300;
	font-size: 22px;
	color: #535760;
	text-transform: uppercase;
	}
/* ------------------------------------------- */
/*  Common
/* ------------------------------------------- */
.top-sec {
    background: #b8c62d url('/images/seed/m-visual-pattern.png');
    color:#fff;
	}
.top-sec .h-tit{
	position: relative;
	overflow: hidden;
	padding: 6% 0px;
	}
.top-sec h1 {
	font-family:Trebuchet MS;
	color:#fff;
	font-size: 55px;
	text-shadow: 2px 2px 3px rgba(0,0,0,.2);
	text-transform: uppercase;
	}
.contents .wrap{padding:30px 0;line-height:150%;}
.contents h2{font-size:24px;font-weight:800;margin-bottom:20px;}
.contents h3{font-size:18px;font-weight:800;}
.contents .txt-h{font-size:24px;line-height:120%;margin-bottom:20px;}
.contents .txt-cont{margin-bottom:20px;}
.btn-block{display:inline-block;padding:10px 60px 10px 30px;}

/* ------------------------------------------- */
/*  How it works
/* ------------------------------------------- */
.contents.step h3{color:#4bae50;}
.contents.step h3 .h-step{
	color:#fff;
	text-transform: uppercase;
	background: url('/images/seed/ico-seed.png') no-repeat;
	display:inline-block;width:80px;height:60px;padding:20px 0 0 10px;
	margin-right:5px;
	}
.contents.step h3 .h-tit{}
.list-num,
.list-num li{list-style:decimal !important;}
.list-dot,
.list-dot li{list-style:disc !important;}
.secured{text-align:center;}
.secured .secured-logo{display:block;padding:10px;margin-bottom:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
/* ------------------------------------------- */
/*  How to apply
/* ------------------------------------------- */
.apply-channel{padding:10px 0;}
.step-h .wrap{padding:10px 0 30px;}
.step-h h1{font-size:40px;text-transform: uppercase;margin-bottom:10px;}
.step-h h1 b{color:#4caf50;}
.step-h h2{font-size:24px;margin-bottom:10px;}
.step-h p{font-size:14px;}
.step-h .inner{background: url('/images/seed/ico-target.png') no-repeat 30px 0;padding:30px 0 0 130px;}

.channel ul {
	padding: 3% 1% 0 2%;
	overflow:hidden;
	}
.channel ul li {
	display: block;
	float: left;
	padding-top:185px;
	width: 25%;	
	text-align: center;
	color: #535760;
	}
.channel ul li.channel1 {
	background: transparent url('/images/seed/img-home-step1.png') 50% top no-repeat;
	}
.channel ul li.channel2 {
	background: transparent url('/images/seed/img-home-step2.png') 50% top no-repeat;
	}
.channel ul li.channel3 {
	background: transparent url('/images/seed/img-home-step3.png') 50% top no-repeat;
	}
.channel ul li.channel4 {
	background: transparent url('/images/seed/img-home-step4.png') 50% top no-repeat;
	}

.channels{}
.channels dl{overflow:hidden;border-bottom:1px solid #ddd;padding:10px;}
.channels dl dt,
.channels dl dd{float:left;}
.channels dl dt{width:20%;text-align:center;}
.channels dl dd{width:40%;}
.channels dl p{padding:10px;}
/* .channels dl.ch3{opacity:.5;} */
.channels .coming-soon{background:#c5c5c5;}
.channels .coming-soon h3{color:#fff;text-align:center;padding-top:5px;
	text-shadow:1px 1px 10px rgba(0,0,0,.7);
	-webkit-text-shadow:1px 1px 10px rgba(0,0,0,.7);
	}

.cust1,
.cust2{
	position: relative;
	background: #ff9e31;
	color:#fff;text-align:center;
	display:block;padding:6px 10px;
	}
.cust1:after,
.cust2:after {
	top: 100%;
	left: 50%;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	border: solid transparent;
	border-color:transparent;
	border-top-color: #ff9e31;
	border-width: 8px;
	margin-left: -8px;
	}
.cust2{background: #6ba76d;}
.cust2:after{border-top-color: #6ba76d;}

.channels i {width:172px;height:172px;margin:0 auto 5px;display:block;}
.channels .ch1 i{background: transparent url('/images/seed/img-home-step1.png') no-repeat;}
.channels .ch2 i{background: transparent url('/images/seed/img-home-step2.png') no-repeat;}
.channels .ch4 i{background: transparent url('/images/seed/img-home-step3.png') no-repeat;}
.channels .ch3 i{background: transparent url('/images/seed/img-home-step4.png') no-repeat;}
/* ------------------------------------------- */
/*  Charges
/* ------------------------------------------- */
.charges p{margin-bottom:20px;}
.charges-h{background:url('/images/seed/ico-leaf2.png') no-repeat 0px 50%;padding-left:220px;}
.h-tit{font-size:16px;font-weight:900;}
.fee-guide{border:1px solid #e7e7e7;margin:10px 0 20px;padding:15px 25px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 1px 3px 12px rgba(0, 0, 0, 0.175);
    -webkit-box-shadow: 1px 3px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 1px 3px 12px rgba(0, 0, 0, 0.175);
	}
.fee-guide dl{overflow:hidden;}
.fee-guide dt{float:left;background:url('/images/seed/ico-seed-small.png') no-repeat 0 50%;padding-left:46px;color:#4bae50;width:400px;line-height:40px;}
.fee-guide dd{line-height:40px;}
.fee-guide dd em{margin-left:30px;color:#777;}
/* ------------------------------------------- */
/*  FAQ
/* ------------------------------------------- */
#faq > li{position:relative;border-top:1px solid #e7e7e7;}
#faq > li > a{
	background: url('/images/seed/icon_q.png') no-repeat 0 13px;	
	font-size: 16px;
	color:#333;
	text-decoration: none !important;
	display:block;
	padding: 15px 15px 15px 40px;
	}
#faq > li.on > a{
	color:#4caf50;
	font-weight: bold;
	}
#faq > li > a:hover{color:#4caf50;}
#faq .answer{display:none;}
#faq .answer{
	background: #f7f7f7 url('/images/seed/icon_a.png') no-repeat 5px 9px;
	border-top: 1px dashed #ddd;
	padding: 10px 15px 10px 40px;
	line-height: 200%;
	}
#faq .answer strong {color:#f00;font-weight:bold;}
#faq .answer .txt-prmr{color:#ff0000;}

/* ------------------------------------------- */
/*  About us
/* ------------------------------------------- */
.about-us .h-img{background:url('/images/seed/about-us-bg.png') no-repeat 100% 100%;height:190px;margin-bottom:30px;}
.about-us .h-img h2{font-size:32px;font-weight:normal;line-height:140%;}

#general-banner {
	height: auto;
	}
#content {
	min-height: 450px;
	}
#content .wrap {
	padding-top: 20px;
	padding-bottom: 8%;
	}
.grey-panel {
	background: #f3f5fa;
	padding: 10% 10% 8% 10%;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	position: relative;
	}
#theForm .grey-panel {
	overflow:hidden;
	width: 89%;
	padding: 4%;
	border: 2px solid #3D9D41;
	margin-bottom:20px;
	}
#theForm.cost-calculation .grey-panel {
	overflow:hidden;
	width: 92%;
	padding: 3% 4% 3% 4%;
	}

#theForm .grey-panel h4 {
	margin-bottom: 10px;
	font-size: 24px;
	}
#theForm .grey-panel h4 {
	margin-bottom: 10px;
	font-size: 24px;
	}
.height-1-percent {
	height: 0px;
	padding-top: 1%;
	}
.slider-left-panel {
	width: 75%;
	display: block;
	float: left;
	}
#theForm.cost-calculation .grey-panel .slider-left-panel {
	width: 65%;
	}
#theForm .slider-panel label {
	font-size: 16px;
	margin-bottom: 7px;
	display: block;
	float: left;
	}

	
/* Example repayment: */
#theForm .grey-panel .white-panel {
	width: 20%;
	display: block;
	float: right;
	padding: 3% 1% 3.4% 1%;
	border: 1px solid #d1d6e1;
	margin-top: -0.8%;
	}
#theForm.cost-calculation .grey-panel .white-panel {
	padding: 3% 4% 2% 4%;
	width: 24%;
	margin-top: -5%;
	}
#theForm .grey-panel .payment-detail-panel h5 {
	font-size: 18px;
	color: #989aa0;
	font-weight: 600;
	}
#theForm .grey-panel .payment-detail-panel p {
	line-height: 100%;
	color: #535760;
	font-size: 16px;
	}
#theForm .grey-panel .payment-detail-panel h2 {
	font-size: 25px;
	color: #535760;
	font-weight: 600;
	margin-bottom: 7px;
	margin-top: 7px;
	}
#theForm .grey-panel .payment-detail-panel p.color-grey {
	font-size: 16px;
	color: #989aa0;
	line-height: 100%;
	}
#theForm .grey-panel .payment-detail-panel p.large-font {
	font-size: 17px;
	color: #535760;
	line-height: 100%;	
	}
#income-security .income-security-left {
	width: 50%;
	float: left;
	padding-top: 1%;
	}
#income-security .income-security-right {
	width: 50%;
	float: right;
	text-align: center;
	}

/* ------------------------------------------- */
/*  Quick check
/* ------------------------------------------- */
.form-progress ul{width:100%;overflow:hidden;}
.form-progress li {
	width: 34%;
	display: block;
	float: left;
	height: 49px;
	margin-left: -18px;
	}
.form-progress li.first {
	margin-left: 0px;
	}
.form-progress li.first.current {
	margin-left: 0px;
	}
.form-progress li span {
	display: block;
	float: left;
	height: 100%;
	width: 20%;
	background: transparent url('/images/seed/bg-form-top-menu-grey-left.png') 0 0 no-repeat;
	}
.form-progress li.current span {
	background: transparent url('/images/seed/bg-form-top-menu-green-left.png') 0 0 no-repeat;
	}
.form-progress li.first span {
	background: #ecedee;
	}
.form-progress li.first.current span {
	background: #ffbc2e;
	height: 100%;
	}
.form-progress li a {
	background-color: #ecedee;
	display: block;
	float: left;
	width: 60%;
	height: 100%;
	color: #989aa0;
	font-size: 18px;
	cursor: text;
	text-align: center;
	line-height:49px;
	}
.form-progress li.current a {
	background: #ffbc2e;
	color: white;
	font-weight: 900;
	height: 100%;
	}
.form-progress li.first.current a {
	text-indent: -15px;
	}
.form-progress li em {
	display: block;
	float: left;
	height: 100%;
	width: 20%;
	background: transparent url('/images/seed/bg-form-top-menu-grey-right.png') right top no-repeat;
	}
.form-progress li.current em {
	background: transparent url('/images/seed/bg-form-top-menu-green-right.png') right top no-repeat;
	}

/*  */
.app-form{overflow:hidden;border-top:1px solid #ddd;padding: 30px 0;}
.app-form .app-left h2 {font-size:24px;}
.app-form .app-left h4 {font-size:18px;color:#4caf50;}

.app-left {
	width: 74%;
	display: block;
	float: left;
	padding-right: 1%;
	border-right: 1px solid #e1e4ec;
	padding-bottom: 40px;
	}
.app-left .intro-text h4{margin-bottom:20px;}	
	
.form-section {
	*zoom:1;
	/*border-bottom: 1px solid #e1e4ec;*/
	width: 99%;
	margin-top: 4.5%;
	padding-bottom: 12px;
	float: left;
	display: block;
	}
.form-section:after{content:"";display:block;clear:both;}
.form-section .section-content h3{font-family:Tahoma,Trebuchet MS;font-size:20px;font-weight:900;margin-bottom:10px;}
.form-section .section-content p{overflow:hidden;margin-bottom:10px;}

.field-set{
	overflow:hidden;
	border-bottom: 1px solid #e1e4ec;
	width: 99%;
	margin-top: 4.5%;
	padding-bottom: 4%;
	float: left;
	display: block;
	}
.field-set .inner{}
.field-set .field-row{margin-bottom: 10px;}
.field-inline{display:inline-block;}
.field-inline .text-field{width:auto;}

.field-inline.col2{width:49.5%;vertical-align:top}
.field-inline.col3{width:32.5%;vertical-align:top}
.field-inline.col2 .text-field{width:94%;}
.field-inline.col3 .text-field{width:90%;}
.field-inline.phone-num .text-field{width:40%;}
.field-inline.emp-field .text-field{width:180px;}

.field-set .field-inline .text-field{display:inline-block;}
.field-set .field-row label{
	display: block;
	width: 100%;
	margin-bottom: 8px;
	}
.field-set .field-row select{min-width:100px;}
.field-set .field-row .ui-selectmenu{
	float:left;
	margin-right:5px;
	}
.field-set h3{font-size:20px;font-weight:900;margin-bottom:10px;}
.field-set p{margin-bottom:10px;}

.date-field{width:80px !important;} 
.date-field2{width:120px !important;} 

.float-left{float:left;}


/* Tab */
ul#form-switch {
	display: block;
	margin: 0 auto;
	}

ul#form-switch li {
	width: 49%;
	display: block;
	float: left;
	border: 1px solid #ced0d8;
	font-size: 18px;
	position: relative;
	background: white;
	}
ul#form-switch li.first {
	-webkit-border-radius: 4px 0px 0px 4px;
	-moz-border-radius: 4px 0px 0px 4px;
	border-radius: 4px 0px 0px 4px;
	position: relative;
	}
ul#form-switch li a {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 15px 0px;
	float: left;
	}
ul#form-switch li.first a {
	padding-left: 10%;
	width: 80%;
	}
ul#form-switch li.first.activated a, ul#form-switch li.first:hover a {
	color: white;
	}
ul#form-switch li.last {
	-webkit-border-radius: 0px 4px 4px 0px;
	-moz-border-radius: 0px 4px 4px 0px;
	border-radius: 0px 4px 4px 0px;
	position: relative;
	}
ul#form-switch li.last a {
	padding-left: 10%;
	width: 90%;
	}
ul#form-switch li.last a span {
	background: transparent url('/images/seed/ico-recycle-d.png') 0 -20px no-repeat;
	height: 20px;
	float: left;
	display: block;
	padding-left: 30px;
	margin-top: 2px;
	}
ul#form-switch li.first a span {
	background: transparent url('/images/seed/ico-man-d.png') 0 -18px no-repeat;
	height: 18px;
	float: left;
	display: block;
	padding-left: 30px;
	margin-top: 2px;
	}
ul#form-switch li.first.activated a span, ul#form-switch li.first:hover a span {
	background-position: 0 0;
	}
ul#form-switch li.first.activated, ul#form-switch li.first:hover,
ul#form-switch li.last.activated, ul#form-switch li.last:hover {
	background: #4caf50;
	border: 1px solid #3D9D41;
	text-shadow: 1px 1px rgba(0,0,0,.2);
	}
ul#form-switch li span.down-arrow {
	background: transparent url('/images/seed/ico-arrow-down.png') 0 0 no-repeat;
	width: 22px;
	height: 13px;
	position: absolute;
	left: 50%;
	margin-left: -11px;
	bottom: -13px;
	display: none;
	}
ul#form-switch li.activated span.down-arrow, ul#form-switch li:hover span.down-arrow {
	display: block;
	}
ul#form-switch li.last.activated a, ul#form-switch li.last:hover a {
	color: white;
	}
ul#form-switch li.last.activated a span, ul#form-switch li.last:hover a span {
	background-position: 0 0;
	}
.repayment-thumb{position:absolute;z-index:999;top:85px;width:100%;text-align:center;display:none;}
/* ul#form-switch li:hover .repayment-thumb{display:block;} */
ul#form-switch li:hover .repayment-thumb img{box-shadow:1px 1px 5px rgba(0,0,0,.5)}

/* Tab - right */
.form-section .section-icon {
	width: 12%;
	display: block;
	float: left;
	}
.form-section .section-content {
	}
.form-section .section-content label {
	margin-bottom: 8px;
	float: left;
	display: block;
	width: 100%;
	}
.form-section .section-content .form-field-wrap {
	*zoom:1;
	margin-bottom: 10px;
	}
.form-section .section-content .form-field-wrap:after{content:"";display:block;clear:both;}
.form-section .section-content .form-field-wrap .text-field{/* width:300px; */}

.form-button {
	text-align:center;
	}
.form-button .btn-apply{width:320px;display:inline-block;}

/* left panel */
.form-field-wrap-inline {
	display: inline-block;
	}

.form-section .section-content .form-field-wrap .form-field-wrap-inline input {
	width: 80%;
	padding: 0.4em 0.5em 0.4em 1em;
	}
.form-section .section-content .form-field-wrap .form-field-wrap-left {
	width: 62%;
	display: block;
	/* float: left; */
	}
.form-section .section-content .form-field-wrap .form-field-wrap-right {
	width: 28%;
	display: block;
	float: left;
	padding-left: 1%;
	margin-right: 1%;
	}

/* right panel */
.app-right {
	width: 22%;
	display: block;
	float: right;
	position: relative;
	padding-left: 2.8%;
	min-height: 600px;
	}
.app-right article{overflow:hidden;margin-bottom:10px;}
.app-right h4{font-weight:900;margin-bottom:10px;}
.app-right .steps li {
	padding-left: 15%;
	background: transparent url('/images/seed/ico-steps-1.png') 0 4px no-repeat;
	margin-bottom: 10px;
	display: block;
	float: left;
	line-height: 150%;
	width: 80%;
	}
.app-right .steps li.step2 {
	background: transparent url('/images/seed/ico-steps-2.png') 0 4px no-repeat;
	}

.app-right .steps li.step3 {
	background: transparent url('/images/seed/ico-steps-3.png') 0 4px no-repeat;
	}
.app-right .steps li.step4 {
	background: transparent url('/images/seed/ico-steps-4.png') 0 4px no-repeat;
	}
.app-right .benefits li {
	padding-left: 15%;
	background: transparent url('/images/seed/ico-tick-smallest.png') 0 4px no-repeat;
	margin-bottom: 10px;
	display: block;
	float: left;
	line-height: 150%;
	}

.form-swich .row{margin-bottom:10px;padding:5px 10px;}
.slt-w110 select{width:140px;}
.date-inline .text-field{display:inline-block;}
.acc-num input{margin-bottom:5px;}
/* ------------------------------------------- */
/*  jqeury-ui slider panel
/* ------------------------------------------- */
.ui-widget-content{
	background-color:#d4d7de;
	-moz-box-shadow:inset 0px 1px 0px rgba(0,0,0,.2);
	-webkit-box-shadow:inset 0px 1px 0px rgba(0,0,0,.2);
	box-shadow:inset 0px 1px 0px rgba(0,0,1px,.8);
	}
.ui-slider-horizontal .ui-slider-range-min {
	left: 0;
	background-color: #9cd21a;
	-webkit-border-radius: 10px 0px 0px 10px;
	-moz-border-radius: 10px 0px 0px 10px;
	border-radius: 10px 0px 0px 10px;
	-moz-box-shadow:inset 0px 1px 0px rgba(0,0,0,.2);
	-webkit-box-shadow:inset 0px 1px 0px rgba(0,0,0,.2);
	box-shadow:inset 0px 1px 0px rgba(0,0,1px,.8);
	}
.ui-slider-horizontal {
	height: 10px;
	border:none !important;
	margin:15px 0 0;
	}
.ui-slider-horizontal .ui-slider-handle {
	width: 32px;
	height: 32px;
	top: -11px;
	margin-left: -13px;
	border:none;
	background:none;
	background-image: url('/images/seed/arrow.png');
	background-repeat: no-repeat;
	background-position: 0 0;
	}
/* ------------------------------------------- */
/*  jqeury-ui slider panel
/* ------------------------------------------- */
.calculator{*zoom:1;}
.calculator:after{content:"";display:block;clear:both;}
.calculator .cal-left{float:left;width:60%;}
.calculator .cal-right{float:right;width:40%;}
.calculator .cal-right .inner{padding-left:20px;}

.set-period-group{}
.set-period-group label{display:block;margin-bottom:5px;}

/*.set-period-group .set-period {
    margin-bottom:20px;
	}
.set-period-group .set-period label {
    float:left;
	}
.set-period-group .set-period label span {
    text-align:center;
    display:block;
    width:100px;
    padding:6px 0px;
    margin:4px;
    background-color:#D2D2D2;
    border-radius:4px;
    border:1px solid #C7C7C7;
    overflow:auto;      
	}
.set-period-group .set-period label input {
    position:absolute;
    margin-left:-20px;
    display: none;
	}
.set-period-group .set-period input:checked + span {
    background-color:#4caf50;
    border-color:#2C9630 !important;
    color:#F7F7F7;
	}*/

.calculator .row{*zoom:1;margin-bottom:15px;}
.calculator .row:after{content:"";display:block;clear:both;}
.calculator .cal-field{float:right;color:#000;}
.cal-field{border:1px solid #ddd;width:100px;padding:5px 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}
.cal-field.clr{border-color:#2C9630;background-color:#fff;}

.repayment-info h2{}
#calc-results-list div:nth-of-type(1){background:#8495A8;color:#fff;text-align:center;padding:4px 10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
.repayment-info .lst-row-odd,
.repayment-info .lst-row-even{overflow:hidden;padding:4px 10px;border-bottom:1px solid #ddd;}
.repayment-info .lst-row-odd{background:#fff;}
.repayment-info .lst-col-r{float:right;}

#theForm h2{border-bottom:1px solid #ddd;padding-bottom:15px;margin-bottom:0;}

/* XE_overlib style */
.ol_layer {
	background:url('/images/seed/m-visual-bg.png') no-repeat center bottom;
	border:2px solid #7aaae0;
	background-color:#fff;
	padding:1px;
	font-familay:돋움,Dotum,gulim;
	font-size:11px;
	position:absolute;
	visibility:hidden;
	z-index:1000;
	left:0;
	top:0; 
	line-height:1.2; 
	opacity:1; 
	filter:alpha(opacity=100);
}
.ol_title {
	color:#4a7fbb;
	font-familay:돋움,Dotum,gulim;
	font-size:11px;
	font-weight:bold;
}
.ol_caption {
	background-color:#e9f3fb;
	padding:2px 2px 1px 2px;
}
.ol_text {
	padding:3px 3px 2px 3px;
	color:#6e6e6e; 
	text-align:left;
}
.ol_btnArea {
	text-align:center;
	padding:4px 0 4px 0;
	position:absolute;
	left:0;
	bottom:5px;
}
.ol_closeBtn {
	position:absolute;
	right:1px;
	top:1px;
	cursor:pointer;
}
.ol_layerBg {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	z-index:9998;
	background-color:#000;
	display:none;
	z-index:9998;
	opacity:0.5;
	filter:alpha(opacity=50);
}
.ol_ie6frame {
	position:absolute;
	left:0;
	top:0;
	filter:alpha(opacity=0);
	opacity:0;
	border:0 none;
	zIndex:-1;
}
.ol_acceptBtn { cursor:pointer; margin-right:3px; }
.ol_cancelBtn { cursor:pointer; }
.ol_progress { text-align:center; padding:50px 0;}

/* ------------------------------------------- */
/*  etc
/* ------------------------------------------- */
.terms{font-size:0.9em;color:#555;}
.terms h2{text-align:center;color:#333;margin-bottom:30px;}
.terms h3{font-weight:900;color:#3330;margin-bottom:5px;}
.terms h4{font-weight:900;color:#356B37;margin-bottom:5px;}
.terms p,
.terms ul,
.terms ol{margin-bottom:10px;}

.login-form{background:#f4f4f4;border:1px solid #ddd;border-radius:3px;width:100%;margin:0 auto 20px;padding:4px;box-sizing:border-box;}
.login-form .inner{background:#fff url('/images/seed/ico-lock.png') no-repeat 20% 50%;border:1px solid #ddd;padding:30px;margin:0 auto;}
.login-form .inner-wrap{width:35%;margin:auto;}
.login-form .row{margin-bottom:10px;}
.login-form .text-field{width:90%;display:inline-block;}

.success{background:#f4f4f4;border:1px solid #ddd;border-radius:3px;padding:30px;}
.success .inner{background:url('/images/seed/ico-leaf.png') no-repeat 30px 50%;padding-left:160px;}

label .txt-desc{font-size:12px;}

.contact-us{border-top:1px dotted #e7e7e7;}
.contact-us dl{padding-left:140px;}
.contact-us dt{font-size:16px;font-weight:900;}
.contact-us .cu1{background-image:url('/images/seed/ico-contact-phone.png');}
.contact-us .cu2{background-image:url('/images/seed/ico-contact-email.png');}
.contact-us .cu3{background-image:url('/images/seed/ico-contact-fax.png');}
.contact-us .cu4{background-image:url('/images/seed/ico-contact-addr.png');}
.contact-us > div{min-height:110px;border-bottom:1px dotted #e7e7e7;background-position: 30px 50%;background-repeat: no-repeat;}
.contact-us .cu1 dl{padding-top:20px;}
.contact-us .cu2 dl{padding-top:5px;}
.contact-us .cu3 dl{padding-top:30px;}
.contact-us .cu4 dl{padding-top:20px;}

.cal-btn{float:right;padding:5px;}
.cal-btn a{float:left;padding:1px;}

.msg-box{background:#f4f4f4;border:1px solid #ddd;border-radius:3px;margin:0 auto 20px;padding:4px;}
.msg-box .inner{background:#fff;border:1px solid #ddd;padding:30px;margin:0 auto;}
.msg-box .inner-wrap{width:35%;margin:auto;color:#4bae50;font-size:24px;font-weight:900;text-align:center;}
.msg-box .inner-wrap span{background:url('/images/seed/ico-paid.png') no-repeat 0% 50%;display:block;padding:25px 0 25px 80px;}


.facebook{float:left; margin:20px 0 0 20px;padding-top:3px;}
.bnr-tinyseed{background:#edf0f3;overflow:hidden;padding:10px;}
.bnr-tinyseed li{width:474px;}
.bnr-tinyseed li.img{height:248px;overflow:hidden;}
.bnr-tinyseed .fl-r{text-align:right;}
.bnr-tinyseed .fl-c{text-align:center;margin:10px auto;
	width: 46%;
	padding: 0 1%;
	display: inline-block;
    vertical-align: top;
}
.bnr-tinyseed img{max-width:100%;}
.bnr-tinyseed h2{
    /* font-family:'Source Sans Pro', Arial, sans-serif; */
    font-family: 'Open Sans Condensed', sans-serif;
    font-size:28px;
    color:#535760;
    font-style: normal;
    font-weight: 200;
    line-height: 1;
    margin-bottom: 20px;
	}

/* loan-status */
.loan-status{width:480px;}

/* tab-nav */
.tab-nav{display:flex;margin-bottom:10px;width:100%;overflow:hidden;}
.tab-nav > li{
	display: flex;
	float:left;
	align-items: center;
	justify-content: center;
	box-sizing:border-box;
	border: 1px solid #CBCBCB;
	text-align: center;
	/* line-height: 1.428571429; */
	line-height:12px;
	padding: 8px 8px;
	background:#f4f4f4 linear-gradient(to bottom, #f4f4f4 80%,#e3e5ea 100%);
	/* border: 1px solid transparent; */
	border-bottom: 0px solid #ddd;
	border-radius: 10px 10px 0 0;	
	}
.tab-nav > li:not(:first-child){margin-left: 2px;}
.tab-nav > li:nth-of-type(1){width:32%;}
.tab-nav > li:nth-of-type(2){width:*;}
.tab-nav > li:nth-of-type(3){width:36%;}
.tab-nav > li a{color:#555;}
.tab-nav > li.active{
	/* font-weight:bold; */
	background:#fff;
	border-bottom-color:#fff;
	}
.tab-nav > li.active a{color:#FF9E31;}

/* .dl-tbl{display:table;width:100%;border:1px solid #90A0B2;overflow:hidden;border-radius:10px;margin-bottom:10px;}
.dl-tbl dl{display:table-row}
.dl-tbl dt,
.dl-tbl dd{display:table-cell;font-size:12px;padding:10px;line-height:100%;vertical-align:middle;}
.dl-tbl dt{width:160px;border-top:1px solid #7A899B;color:#fff;background:#90A0B2 linear-gradient(to bottom, #90A0B2 0%,#7F8FA1 100%);}
.dl-tbl dd{border-top:1px solid #E8EBEF;}
.dl-tbl dl:first-of-type dt,
.dl-tbl dl:first-of-type dd{border-top:none;}
.dl-tbl strong{color: #4bae50;}
.dl-tbl dl:nth-of-type(1){margin-bottom:10px;}
.dl-tbl.primary{border-color:#FF9E31;}
.dl-tbl.primary dt{border-top:1px solid #E8810C;color:#fff;background:#FF9E31 linear-gradient(to bottom, #FF9E31 0%,#EA8616 100%);} */

.dl-tbl-wrap{border-top:1px dotted #ddd;}
.dl-tbl-wrap:first-of-type{border-top:none;}
.dl-tbl{display:table;width:100%;overflow:hidden;margin-bottom:20px;}
.dl-tbl dl{display:table-row}
.dl-tbl dt,
.dl-tbl dd{display:table-cell;font-size:16px;padding:5px;line-height:100%;vertical-align:middle;}
.dl-tbl dt{width:220px;color:#000;}
.dl-tbl dd{}
.dl-tbl strong{color: #4bae50;}
.dl-tbl dl:nth-of-type(1){margin-bottom:10px;}

.stat1{color:#4bae50 !important;}
.stat2{color:#FF9E31 !important;}
.stat3{color:#FF2C2C !important;}

.tbl-resp{/*border-top:1px solid #ddd;border-bottom:1px solid #ddd;*/margin-bottom:20px;margin-top:10px;}
.tbl-resp thead th{border-bottom:1px dotted #ddd;}
.tbl-resp th,
.tbl-resp td{text-align:center;padding:5px;line-height:100%;;}
.tbl-resp tbody th{font-weight:normal}
.tbl-resp tfoot th,
.tbl-resp tfoot td{border-top:1px dotted #ddd;}
.tbl-resp .left{text-align:left !important;}
.tbl-resp .right{text-align:right !important;}
.tbl-resp strong{color:#4bae50;}
.tbl-resp.amount th,
.tbl-resp.amount td{text-align:left;vertical-align:top;line-height:80%;}
.tbl-resp .pri-clr{color:#4C68F5;}
.tbl-resp .line th,
.tbl-resp .line td{border-top:1px dotted #ddd;}

.btn-sm{
	font-size:14px;
	color:#fff;
    text-align:center;
    display:inline-block;
    background:#2a982e;
    padding:8px 10px;
    border-radius: 3px;
	}
.btn-sm:hover,
.btn-sm:active{color:#fff;}
.btn-sm.primary{
	background:#BD1C1C;
	}
.contents .loan-status h3{font-size:14px;}

.text-field.num2{width:25px !important;}
.text-field.num4{width:40px !important;}
.text-field.num7{width:70px !important;}

.youtube-iframe { 
float: none; 
clear: both; 
width: 100%; 
position: relative; 
/* padding-bottom: 56.25% !important;  */
padding-bottom: 50% !important;
padding-top: 25px !important; 
height: 0; 
} 
.youtube-iframe iframe{ 
position: absolute; 
top: 0; 
left: 0; 
width: 100%; 
height: 100%; 
} 

/* 대출계산기  */
.nav-tabs{margin-bottom:20px;}
.nav-range{
    text-align:center;
    min-width:97px;
    padding:6px 0px;
    margin:0px;
    background:#D2D2D2;
    border-radius:4px;
    border:1px solid #C7C7C7;
	}
.nav-range.active{
    color:#F7F7F7;
    background:#4caf50;
    border-color:#2C9630;
	}
.info-h em{text-transform:capitalize;}